Comments

3 comments

  • Official comment
    Avatar
    Nils Bier (Edited )

    Hi,

    In the meantime, Atlassian solved the underlying issue (see https://jira.atlassian.com/browse/CONFSERVER-52551), so Scroll PDF Exporter should work again even with the Gadgets Plugin activated on Confluence 6.3.2 and later.
     
    Once you’ve updated to Confluence 6.3.2, please feel free to re-activate the Gadgets Plugin.
     
    If you still experience issues, please let us know through support@k15t.com.
     
    We’ll be happy to help.
     
    Best,
    Nils
    Comment actions Permalink
  • Avatar
    Ddarbinyan

    hi support

    problem with pdf exporter

    when we try to export document with gliffy in it we get the error line in resulting pdf

    on gliffy side itself all is normal. we even confirmed it with support. thte only place to check is now exporter itself. can you help us?

    0
    Comment actions Permalink
  • Avatar
    Roman Serazhiev

    Hi,

    Do you use Confluence 6? If yes, please try disabling 'Gadgets Plugin' (in the system add-ons section) and let me know if this helps?

    I also wanted to let you know that this is not our support platform, but rather community forums. We try to answer questions here when we have time. If you would like to receive a timely response, please create a support ticket at https://k15t.zendesk.com/hc/en-us/requests/new. 

    Cheers,
    Roman.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk